#include <iostream>

using namespace std;

int main()
{
    int n, m, sum = 0;
    cin >> n >> m;
    int a;

    for(int i = 0;i < n;i ++)
    {
        for(int j = 0;j < m;j ++)
        {
            cin >> a;

            if(n==1)
            {
                sum+=a;
            }
        }

    }
    cout << sum << endl;
    return 0;
}